body {
  margin: 0;
  font-family: var(--bs-body-font-family);
  font-size: var(--bs-body-font-size);
  font-weight: var(--bs-body-font-weight);
  line-height: var(--bs-body-line-height);
  color: var(--bs-body-color);
  text-align: var(--bs-body-text-align);
  background-color: white;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

body {
  font-family: 'Open Sans';
}

.far, .fas {
  padding: 5px;
}

.blok-1 {
  background-color: #3883b3;
  color: white;
  margin: 10px;
  padding-bottom: 10px;
  /*height: 95%;*/
}

.blok-1 a {
  color: white;
  text-decoration: none;
}

@media (min-width: 768px) {
  .blok-1 {
    background-color: #3883b3;
    color: white;
    margin: 10px;
    padding-bottom: 10px;
    height: 95%;
  }
}

.blu {
  background-color: #3883b3;
}

.blok-1 h4 {
  text-align: center;
  padding: 0px;
  font-size: 20px;
  letter-spacing: 3px;
  font-weight: 700;
  margin-top: 30px;
}

@media (min-width: 768px) {
  .blok-1 h4 {
    text-align: center;
    padding: 0px;
    font-size: 24px;
    letter-spacing: 3px;
    font-weight: 700;
    margin-top: 30px;
  }
}

.blok-1 p {
  text-align: center;
  font-size: 16px;
  margin: 20px;
}

.mit {
  font-style: italic;
}

.bld {
  font-weight: bold;
}

.blok-1 img {
  width: 100%;
}

.blok-1 iframe {
  max-height: 320px;
}

.blok-h {
  margin-bottom: 50px;
}

.blok-h h1 {
  font-family: 'Open Sans';
  font-size: 20px;
  font-weight: 700;
  border: 0px;
  color: #3883b3;
}

@media (min-width: 768px) {
  .blok-h h1 {
    font-family: 'Open Sans';
    font-size: 45px;
    font-weight: 700;
    border: 0px;
    color: #3883b3;
  }
}

.blok-h h2 {
  font-family: 'Open Sans';
  font-size: 14px;
  line-height: 16px;
}

@media (min-width: 768px) {
  .blok-h h2 {
    font-family: 'Open Sans';
    font-size: 24px;
    line-height: 26px;
  }
}

.blok-h img {
  width: 100%;
}

.navbar {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding-top: .5rem;
  padding-bottom: .5rem;
  /*background-color: #a79770;*/
  color: white;
}

.navbar-brand {
  padding-top: var(--bs-navbar-brand-padding-y);
  padding-bottom: var(--bs-navbar-brand-padding-y);
  margin-right: var(--bs-navbar-brand-margin-end);
  font-size: var(--bs-navbar-brand-font-size);
  color: var(--bs-navbar-brand-color);
  text-decoration: none;
  white-space: nowrap;
  font-weight: bold;
  font-size: 10px;
}

@media (min-width: 768px) {
  .navbar-brand {
    padding-top: var(--bs-navbar-brand-padding-y);
    padding-bottom: var(--bs-navbar-brand-padding-y);
    margin-right: var(--bs-navbar-brand-margin-end);
    font-size: var(--bs-navbar-brand-font-size);
    color: var(--bs-navbar-brand-color);
    text-decoration: none;
    white-space: nowrap;
    font-weight: bold;
    font-size: 20px;
  }
}

.hd-1 {
  background-color: #f4faff;
}

.hd-1 h1 {
  margin-top: 300px;
}

.hd-1 img {
  width: 283px;
  height: 210px;
}

@media (min-width: 768px) {
  .hd-1 img {
    width: 566px;
    height: 422px;
    margin: auto;
  }
}

.con-1 {
  background-color: white;
}

@media (min-width: 768px) {
  .con-1 {
    background-color: white;
    width: 960px;
  }
}

#n-po {
  width: 50%;
}

@media (min-width: 992px) {
  #n-po {
    width: 12%;
  }
}

